.fluidHeight {
    width: 100%;
    height: 452px;
    padding: 0;
    margin: 70px 0 0px 0;
    position: relative;
    font-family: 'Open Sans' !important;
}

.sliderContainer {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0;
}

.iosSlider {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 452px;
}

    .iosSlider .slider {
        width: 100%;
        height: 100%;
    }

        .iosSlider .slider .item {
            width: 100%;
            height: 100%;
            padding: 0px 0 0px 0;
        }

            .iosSlider .slider .item .inner {
                position: relative;
                top: 0;
                left: 0;
                width: 1170px;
                margin: 0 auto;
                height: 100%;
            }

    .iosSlider .slide_one {
        float: left;
        width: 100%;
        padding-top: 65px;
    }

        .iosSlider .slide_one .left {
            float: left;
            width: 35%;
        }

        .iosSlider .slide_one .right {
            float: right;
            width: 60%;
        }

            .iosSlider .slide_one .right h3 {
                font-weight: 300;
                margin-bottom: 10px;
                color: #fff;
            }

            .iosSlider .slide_one .right h2 {
                text-transform: uppercase;
                color: #fff;
            }

            .iosSlider .slide_one .right ul {
                float: left;
                width: 44%;
                padding: 0px;
                margin: 20px 40px 0px 0px;
            }

            .iosSlider .slide_one .right li {
                padding: 0px;
                margin: 0px;
                line-height: 35px;
            }

                .iosSlider .slide_one .right li i {
                    color: #fff;
                    margin-right: 5px;
                }


    .iosSlider .slide_two {
        float: left;
        width: 100%;
        padding-top: 65px;
    }

        .iosSlider .slide_two ul {
            float: left;
            padding: 0px;
            margin: 0px;
            width: 100%;
        }

        .iosSlider .slide_two li {
            float: left;
            padding: 0px;
            margin: 0px 0px 30px 0px;
            width: 100%;
        }

            .iosSlider .slide_two li h2 {
                font-size: 22px;
                margin-bottom: 10px;
                text-transform: uppercase;
                color: #fff;
            }

        .iosSlider .slide_two .icon {
            float: left;
            width: 78px;
            height: 78px;
            margin-right: 30px;
            border: 1px solid #fff;
            border-radius: 100%;
        }

        .iosSlider .slide_two li i {
            float: left;
            width: 58px;
            height: 58px;
            margin: 3px 0px 0px 3px;
            text-align: center;
            vertical-align: middle;
            line-height: 58px;
            background-color: #fff;
            color: #02b68d;
            border-radius: 100%;
            border: 7px solid #fff;
        }


    .iosSlider .slide_three {
        float: left;
        width: 100%;
        padding-top: 65px;
    }

        .iosSlider .slide_three h3 {
            font-weight: 300;
            margin-bottom: 10px;
            color: #fff;
        }

        .iosSlider .slide_three h2 {
            text-transform: uppercase;
            color: #fff;
        }

        .iosSlider .slide_three ul {
            float: left;
            padding: 0px;
            margin: 20px 0px 0px 0px;
        }

        .iosSlider .slide_three li {
            padding: 0px;
            margin: 0px;
            line-height: 35px;
        }

            .iosSlider .slide_three li i {
                color: #fff;
                margin-right: 5px;
            }


    .iosSlider .slide_four {
        float: left;
        width: 100%;
        padding-top: 65px;
    }

        /*.iosSlider .slide_four img {
            -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
            -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
            box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
        }*/

        .iosSlider .slide_four h2 {
            text-transform: uppercase;
            color: #fff;
        }

        .iosSlider .slide_four li {
            padding: 0px;
            margin: 0px;
            line-height: 35px;
        }

            .iosSlider .slide_four li i {
                color: #fff;
                margin-right: 5px;
            }

.sliderContainer .slideSelectors {
    position: relative;
    left: 0;
    top: -502px;
    width: 100%;
    height: 50px;
    margin: 0 auto;
    z-index: 1;
}

    .sliderContainer .slideSelectors .item {
        float: left;
        width: 291px;
        height: 50px;
        background-color: #454545;
        margin: 0px 1px 0px 0px;
        padding: 0px;
        border-radius: 4px;
    }

    .sliderContainer .slideSelectors ul.iosslider-item-list {
        float: left;
        margin: 0px 0px 0px 0px;
        width: 291px;
    }

    .sliderContainer .slideSelectors .iosslider-item-list li {
        margin: 0px;
        list-style-type: none;
        color: #fff;
        font-size: 16px;
        display: block;
        font-weight: normal;
        text-transform: uppercase;
        text-align: center;
        line-height: 50px;
        vertical-align: middle;
    }

    .sliderContainer .slideSelectors ul.iosslider-item-list.last {
        border-right: 0px solid #fff;
    }

    .sliderContainer .slideSelectors .selected {
        background: #9ac63d;
        color: #fff;
    }



@media only screen and (min-width: 1170px) {
}

@media only screen and (min-width: 1000px) and (max-width: 1169px) {

    .iosSlider .slider .item .inner {
        width: 1000px;
    }

    .sliderContainer .slideSelectors .item {
        width: 248px;
    }

    .sliderContainer .slideSelectors ul.iosslider-item-list {
        width: 248px;
    }

    .iosSlider .slide_one .left img {
        width: 100%;
    }

    .iosSlider .slide_one .right ul {
        float: left;
        width: 47%;
        padding: 0px;
        margin: 20px 18px 0px 0px;
    }

    .iosSlider .slide_two .left img {
        width: 100%;
    }

    .iosSlider .slide_three .left img {
        width: 100%;
    }

    .iosSlider .slide_four img {
        width: 100%;
    }
}


@media only screen and (min-width: 768px) and (max-width: 999px) {

    .fluidHeight {
        width: 100%;
        height: 352px;
    }

    .iosSlider {
        height: 352px;
    }

        .iosSlider .slider .item .inner {
            width: 767px;
        }

    .sliderContainer .slideSelectors .item {
        width: 185px;
    }

    .sliderContainer .slideSelectors ul.iosslider-item-list {
        width: 185px;
    }

    .sliderContainer .slideSelectors .iosslider-item-list li {
        font-size: 14px;
    }

    .sliderContainer .slideSelectors {
        position: relative;
        left: 0;
        top: -400px;
        width: 100%;
        height: 50px;
        margin: 0 auto 0 auto;
        z-index: 1;
    }

    .iosSlider .slide_one {
        padding-top: 50px;
    }

        .iosSlider .slide_one .left img {
            width: 100%;
        }

        .iosSlider .slide_one .right ul {
            width: 46%;
            margin: 20px 18px 0px 0px;
        }

        .iosSlider .slide_one .right h3 {
            font-size: 16px;
            margin-bottom: 0px;
        }

        .iosSlider .slide_one .right h2 {
            font-size: 22px;
            margin-bottom: 13px;
        }

        .iosSlider .slide_one .right p {
            font-size: 13px;
            line-height: 20px;
        }

        .iosSlider .slide_one .right ul {
            width: 48%;
            margin: 20px 2px 0px 0px;
        }

        .iosSlider .slide_one .right li {
            font-size: 11px;
            line-height: 27px;
        }

            .iosSlider .slide_one .right li i {
                margin-right: 0px;
            }

    .iosSlider .slide_two .left img {
        width: 100%;
    }

    .iosSlider .slide_two {
        padding-top: 50px;
    }

        .iosSlider .slide_two li {
            margin: 0px 0px 10px 0px;
        }

            .iosSlider .slide_two li h2 {
                font-size: 18px;
                margin-bottom: 5px;
            }

            .iosSlider .slide_two li p {
                font-size: 12px;
                line-height: 20px;
            }

        .iosSlider .slide_two .icon {
            width: 68px;
            height: 68px;
            margin-right: 20px;
        }

        .iosSlider .slide_two li i {
            float: left;
            width: 48px;
            height: 48px;
            line-height: 48px;
        }

    .iosSlider .slide_three {
        padding-top: 50px;
    }

        .iosSlider .slide_three img {
            width: 100%;
        }

        .iosSlider .slide_three h3 {
            font-size: 16px;
            margin-bottom: 0px;
        }

        .iosSlider .slide_three h2 {
            font-size: 22px;
            margin-bottom: 13px;
        }

        .iosSlider .slide_three p {
            font-size: 13px;
            line-height: 20px;
        }

        .iosSlider .slide_three li {
            font-size: 11px;
            line-height: 27px;
        }

            .iosSlider .slide_three li i {
                margin-right: 0px;
            }

    .iosSlider .slide_four img {
        width: 100%;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .fluidHeight {
        width: 100%;
        height: 800px;
        margin: 0px 0 0px 0;
    }

    .iosSlider {
        height: 800px;
    }

        .iosSlider .slider .item .inner {
            width: 479px;
        }

    .sliderContainer .slideSelectors .item {
        width: 223px;
        margin-bottom: 1px;
    }

    .sliderContainer .slideSelectors ul.iosslider-item-list {
        width: 223px;
    }

    .sliderContainer .slideSelectors .iosslider-item-list li {
        font-size: 14px;
    }

    .sliderContainer .slideSelectors {
        position: relative;
        left: 0;
        top: -785px;
        width: 100%;
        height: 50px;
        margin: 0 auto 0 auto;
        z-index: 1;
    }


    .iosSlider .slide_one {
        padding-top: 140px;
        width: 94%;
    }

        .iosSlider .slide_one .left {
            float: left;
            width: 100%;
            text-align: center;
        }

        .iosSlider .slide_one .right {
            float: left;
            width: 100%;
        }

            .iosSlider .slide_one .right ul {
                width: 100%;
                margin: 20px 0px 0px 0px;
            }

    .iosSlider .slide_two {
        padding-top: 140px;
        width: 94%;
    }

        .iosSlider .slide_two img {
            width: 100%;
        }

    .iosSlider .slide_three {
        padding-top: 140px;
        width: 94%;
    }

        .iosSlider .slide_three img {
            width: 100%;
        }

    .iosSlider .slide_four {
        padding-top: 140px;
        width: 94%;
    }
}


@media only screen and (max-width: 479px) {
    .fluidHeight {
        width: 100%;
        height: 750px;
        margin: 0px 0 0px 0;
    }

    .iosSlider {
        height: 750px;
    }

        .iosSlider .slider .item .inner {
            width: 319px;
        }

    .sliderContainer .slideSelectors .item {
        width: 148px;
        margin-bottom: 1px;
    }

    .sliderContainer .slideSelectors ul.iosslider-item-list {
        width: 148px;
    }

    .sliderContainer .slideSelectors .iosslider-item-list li {
        font-size: 13px;
    }

    .sliderContainer .slideSelectors {
        position: relative;
        left: 0;
        top: -735px;
        width: 100%;
        height: 50px;
        margin: 0 auto 0 auto;
        z-index: 1;
    }


    .iosSlider .slide_one {
        padding-top: 140px;
        width: 94%;
    }

        .iosSlider .slide_one .left {
            float: left;
            width: 100%;
            text-align: center;
        }

            .iosSlider .slide_one .left img {
                width: 100%;
            }

        .iosSlider .slide_one .right {
            float: left;
            width: 100%;
        }

            .iosSlider .slide_one .right ul {
                width: 100%;
                margin: 20px 0px 0px 0px;
            }

    .iosSlider .slide_two {
        padding-top: 140px;
        width: 94%;
    }

        .iosSlider .slide_two img {
            width: 100%;
        }

        .iosSlider .slide_two .icon {
            width: 68px;
            height: 68px;
            margin-right: 20px;
        }

        .iosSlider .slide_two li i {
            float: left;
            width: 48px;
            height: 48px;
            line-height: 48px;
        }

        .iosSlider .slide_two li h2 {
            font-size: 18px;
        }

    .iosSlider .slide_three {
        padding-top: 140px;
        width: 94%;
    }

        .iosSlider .slide_three img {
            width: 100%;
        }

        .iosSlider .slide_three li {
            line-height: 22px;
            margin-bottom: 20px;
        }

    .iosSlider .slide_four {
        padding-top: 140px;
        width: 94%;
    }
}
